{# Nothing will show here as it is just a connection for account and dashboard- cannot show this #}

{% extends 'base.html.twig' %}

{% block title %}Hello DefaultController!{% endblock %}

{% block body %}

{% endblock %}
